Win7 安装Apache 2.2.4报错:<OS 5>拒绝访问. :Failed to open the WinNT service manager

Apache 2.2安装档与win7的“用户账户控制”冲突,所以只要先关闭,安装完后再开启即可。




重启,然后再重新安装Apache2.2.4,没有出现错误。然后再把上述设置改回去。

参考:http://www.cnblogs.com/qiantuwuliang/archive/2010/12/17/1909116.html

 

posted on 2013-11-14 21:22  新一  阅读(...)  评论(...编辑  收藏

导航

统计